Subject: bug#12702: 24.2; Orgmode Refile complains "Not bookmark format"

From: Jonathan Schaeffer <[email-masked]>
Date: Tue, 23 Oct 2012 10:08:33 +0200

Le 23/10/2012 09:50, Glenn Morris a écrit :
> Jonathan Schaeffer wrote:
>
>> If, instead of visiting a file, I open just a new buffer with "C-x b
>> test.org", the behaviour is different :
>> On refile (C-c C-w) nothing happens but the error message shows:
>> wrong type argument: arrayp, nil
>
> This doesn't make sense to me; because just doing `C-x b test.org' creates
> a buffer in fundamental mode, where C-c C-w is not bound to any key.
Sorry, I missed a step : I manualy load the org-mode mode (Alt-x 
org-mode) before doing anything in the buffer.
This might be an orgmode bug, from what I read on the internet.
>
> It seems like your Emacs must be customized in some way, even with
> `emacs -Q'...
I'll submit a post on Archlinux forum to see if someone can reproduce this.

jonathan

-- 
IUEM - Service Informatique
rue Dumont D'Urville
Technopôle Brest-Iroise
29280 Plouzané
France
tel: +33 2 98 49 87 94